{
  "id": 3376884,
  "name": "The Chicago Conference Association of Seventh Day Adventists, appellee, v. Independent Methodist Church et al. Independent Methodist Church, appellant",
  "name_abbreviation": "Chicago Conference Ass'n of Seventh Day Adventists v. Independent Methodist Church",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,005",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 544,
    "ocr_confidence": 0.5,
    "sha256": "15035a39161c4a259210854474ef1f15f3873de478e3da3b321c90eeb613bae9",
    "simhash": "1:7551668d3007a418",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Chicago Conference Association of Seventh Day Adventists, appellee, v. Independent Methodist Church et al. Independent Methodist Church, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "J. Gray Lucas, for appellant. J. J. Moser, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Chicago Conference Association of Seventh Day Adventists, appellee, v. Independent Methodist Church et al. Independent Methodist Church, appellant.\nGen. No. 31,005.\nForcible detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John F. Haas, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nJ. Gray Lucas, for appellant. J. J. Moser, for appellee."
  },
  "file_name": "0616-01",
  "first_page_order": 648,
  "last_page_order": 648
}
